» Ubuntu » Paketit

Error

two or more packages specified (erlang-diameter raring)